----------------------------------------------
-- infBlackBarKiller
----------------------------------------------

local EventFrame = CreateFrame("Frame")
EventFrame:RegisterEvent("ADDON_LOADED")

local function EventHandler(self, event, ...)
	if ... == "Blizzard_CombatLog" then
		local BB = _G["CombatLogQuickButtonFrame_Custom"]
		if not BB then return end
		BB:Hide()
		BB:HookScript("OnShow", function(self) BB:Hide() end)
		BB:SetHeight(0)
	end
end
EventFrame:SetScript("OnEvent", EventHandler)